﻿html,
body {
	width: 100%;
	height: 100%;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 26px;
	color: #666;
	background-color: #ebebeb;
}

* {
	margin: 0;
	padding: 0;
}

ul,
li {
	list-style: none;
}

.about {
	max-width: 1920px;
	min-width: 1200px;
	margin: 0 auto;
}

.banner {
    height: 500px;
    width: 100%;
    background: url(../img/banner.png)no-repeat center center;
	background-size: cover;
	position: relative;
	z-index: 1;
}

.banner_inner {
	width: 100%;
	position: relative;
	background: url(../img/line.png) repeat-y;
}
.logo{
	height: 70px;
	width: 1200px;
	margin:0 auto;
}
.logo_mo{
	width: 110px;
	height: 40px;
	background: url(../img/logo.png) no-repeat top center;
	margin-top: 12px;
	float: left;
}
.nav_box {
	overflow: hidden;
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
}

.nav_item {
	float: left;
}

.nav_item a {
	font-weight: bold;
	font-size: 20px;
	color: #343434;
	padding: 0 56px;
	line-height: 50px;
	text-align: center;
	text-decoration: none;
}
.nav_box .nav_item:last-child  a{
	padding-right:0;
}
.nav_active a{
	color:#91816e;
}

.wrapper_con {
	width: 1200px;
	margin: 0 auto;
	margin-top: -40px;
	min-height: 100px;
	background-color: #fff;
	padding-bottom: 70px;
	position: relative;
	z-index: 999;
}

.about_title {
	text-align: left;
    font-size: 20px;
    font-weight: bold;
    background-color: #FFF;
    border-left: 6px solid #c2ccd6;
    /* text-indent: 1em; */
    display: inline-block;
    padding-left: 12px;
color: #383838;
}

.about_text {
	padding: 60px 55px;
	font-size: 14px;
}

.about_subtitle {
	padding-top: 30px;
	padding-bottom: 6px;
}

.jobs_box {
	padding: 60px 55px;
	margin: 0 auto;

}

.job_item {
	height: 60px;
	padding: 0 30px;
	background-color: #F4F5F7;
	line-height: 60px;
	margin-bottom: 15px;
	border:1px solid #e1e1e1;
	box-sizing:border-box;
}

.job_name,
.job_area,
.job_apply,
.load_more {
	display: inline-block;
	vertical-align: middle;
	margin-top: -3px;
}

.job_name {
	width: 695px;
	font-size: 14px;
}

.job_area {
	width: 150px;
	text-align: center;
}

.job_apply {
    width: 80px;
    text-align: center;
    text-decoration: none;
    height: 30px;
    border: 1px solid #5f5f5f;
    margin: 15px 0;
    line-height: 30px;
    background-color: #fff;
    color: #000000;
    box-sizing: border-box;
    float: right;
    border-radius: 3px;
    font-size: 14px;
}
.job_apply:hover {
	color: #fff;
	background-color: #5f5f5f;
}
.wrapper{
	background: url(../img/foot.png) no-repeat bottom;
    padding-bottom: 30px;
}
.load_more {
width: 16px;
    text-align: right;
    background: url(../img/add.png)no-repeat center center;
    height: 16px;
    cursor: pointer;
    float: right;
    margin-top: 22px;
    margin-left: 15px;
}

.active {
	background: url(../img/reduce.png)no-repeat right center;
	float: right;
    margin-top: 22px;
}

.job_Desc {
    /* display: none; */
	margin-bottom: 15px;
	color:#b2b2b2;
}
.job_Desc>p {
    font-size: 14px;
    line-height: 26px;
	padding: 0 30px;
}
.active1 {
	display: block;
}

.trip-tb {
	width: 100%;
	text-align: center;
	margin-top: 30px;
	border-top:1px solid #cdcdcf;
	border-left:1px solid #cdcdcf;
	border-spacing: 0;
    	border-collapse: collapse;
}

.trip-tb tr {
	background: #f2eee8;
}

.trip-tb th,
.trip-tb td {
	color: #000000;
	font-size: 14px;
	border-right: 1px solid #cdcdcf;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-bottom: 1px solid #cdcdcf;
}

.tb-head th {
	background: #90806e;
	height: 40px;
	color:#fff;
	font-size: 16px;
}

.trip-tb tr:nth-child(2n) {
	background: #ffffff;
}

.footer {
	color: #fff;
	font-size: 12px;
	text-align: center;
	background: #c2ccd6;
	height: 58px;
	line-height: 58px;
}
.link{
    height: 33px;
    margin-bottom: 20px;
}
.hide{
    display: none;
}
.zhiwei{
	margin-bottom: 30px;
}